body {
    text-align: center;
    margin: 0;
    padding: 0;

}

h1 {
    background-color: #FFB830;
    height: 5rem;
    margin: 0;


}


textarea {
    width: 50%;
    height: 8rem;
    display: block;
    margin: 1rem auto;

    padding: 1rem;
    
}

#btn-translate {
    min-width: 150px;
    height: 3rem;
    background-color: #FFB830;
    margin: 1rem 0;
    padding: .5rem;

}

.trans {
    text-align: center;
    margin: .5rem 0;
    font-size: larger;

    display: block;

}
div {
margin: auto;
}

#output {
    border: 1px solid black;
    display: block;
 width: 40%;
    height: 20vh;
    
    

}

footer {
    background-color: #FFB830;
    margin-bottom: 0;
    padding-bottom: 3rem;
    display: block;
    
}

.gt {
    font-size: 250%;
    color: white;
}